body {
    font-family: Arial, sans-serif;
}

.padd_none {
    padding-left: 0px;
    padding-right: 0px;
}

.bor_red {
    border: 1px solid red;
}

a:hover {
    text-decoration: none
}

h1 {
    font-weight: 100;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
}

p {
    font-weight: 100;
}

.marg_one {
    margin-top: 1.0em
}

.mob_menu {
    position: absolute;
    z-index: 5;
    top: 10px;
    left: 20px;
    display: none
}

.nav_top {
    position: absolute;
    top: 0%;
    z-index: 10;
    width: 100%;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.8);
}

.logo_cont {
    background: #e5e1de;
    text-align: center;
    /*padding-top: 0.4em; padding-bottom: 0.4em;*/
}

.nav_cont {
    padding-bottom: 0.4em;
    padding-top: 0.4em
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.navbar-inverse {
    background: none;
    border: none;
}

.navbar-inverse .navbar-nav>li>a {
    padding-top: 1.4em;
    padding-bottom: 1.4em;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    text-transform: uppercase;


}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background: none
}








.logo_mob {
    position: absolute;
    right: 20px;
    width: 50%;
    display: none;
}

.log_cont {
    padding-bottom: 1.8em;
    padding-top: 1.8em;
    text-transform: uppercase
}

.log_cont a {
    color: #fff;
    font-size: 12px;
}

.log_cont span {
    padding-left: 5px;
    color: #fff
}

.reg {
    background: #1775ac;
    padding-bottom: 1.8em;
    padding-top: 1.8em;
    text-align: center;
}

.reg a {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}

.carousel-caption {
    position: absolute;
    right: 10%;
    bottom: 50px;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-caption h1 {
    color: #fff;
    font-weight: 100
}

.navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
    width: 100%;
}

.navbar-form .input-group>.form-control {
    width: 100%;
    height: 60px;
    font-size: 18px;

}


.banner_cont {
    border-bottom: 30px solid #f05f40
}

.text_search {
    background-color: rgba(255, 255, 255, 0.8);
    color: #898a8b
}

.text_button {
    background-color: rgba(224, 61, 216, 0.9);
    color: #fff;
    font-size: 20px;
    cursor: pointer
}

.perf {
    padding-top: 0em;
    padding-bottom: 1.0em;
    font-family: 'Lato', sans-serif;
}

.perf h1 {
    font-size: 30px;
    font-weight: 100;
    color: #fff;
}

.reg_vide {}

.reg_input {
    display: block;
    float: right
}

.reg_input p {
    background: #fff;
    padding: 0.8em 1em;
    color: #8f8f8f;
}

.reg_text {}

.show_all {
    position: absolute;
    right: 30px;
    top: 15px;
}

.reg_text ul {
    margin: 0px;
    padding: 0px;
    margin-top: 3.0em;
    padding-left: 2.0em
}

.reg_text ul li {
    color: #292929;
    font-size: 18px;
}

.reg_bttn {
    margin-top: 2.0em;
    margin-left: 1.0em
}

.reg_bttn a {
    background: #5b595a;
    color: #fff;
    font-size: 30px;
    padding: 0.2em 1.0em
}

.mid_about {
    background: #f1f1f1;
    padding-top: 5.0em;
    padding-bottom: 5.0em;
}

.abt_left {
    border-right: 2px solid #212529
}

.abt_line_new{
    height: 870px;
}

.abt_left h1 {
    font-size: 48px;
    color: #212529;
    font-weight: bold;
    text-transform: uppercase
}

.abt_right {
    padding-left: 3.0em
}

.abt_right p {
    font-size: 16px;
    color: #6c757d;
    line-height: 24px;
}

.news_text {
    padding-left: 3.0em;
    padding-top: 4.0em;
    padding-right: 3.0em
}

.news_text h1 {
    font-size: 30px;
    color: #1775ac;
    font-weight: bold
}

.news_text ul {
    margin: 0px;
    padding: 0px;
    padding-top: 1.0em;
    padding-left: 1.0em
}

.news_text ul li {
    color: #02568b;
    list-style-position: outside;
    padding-bottom: 0.5em
}

.news_text ul li a {
    color: #02568b
}

.tender {
    background: #eba600;
    padding-top: 4.0em;
    padding-bottom: 4.0em
}

.tender h1 {
    color: #292929;
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase
}

.ten_text {
    padding-top: 2.0em;
}

.ten_text h1 {
    font-size: 30px;
    padding-bottom: 0.3em
}

.ten_text a {
    color: #393939;
    font-weight: bold
}


.navbar-nav>li>.dropdown-menu {
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: rgba(0, 0, 0, 0.8);
}

.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}




#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 4px;
}



.jeevansathi {
    padding-top: 4.0em;
    padding-bottom: 4.0em;
}

.jeevansathi h1 {
    font-size: 48px;
    color: #212529;
    text-align: left;
    font-weight: bold;
    padding-left: 1.0em
}

.jeevansathi p {
    padding-left: 4.0em;
    padding-top: 1.0em
}

.jvn_left {
    border-left: 2px solid #212529;
}



.jev_gal {
    margin-top: 2em
}

.gal h1 {
    font-size: 18px;
    color: #555353;
    text-align: center;
    position: absolute;
    bottom: 0px;
    display: none
}

.gal p {}

.google {
    background: #e5e5e5;
    padding-top: 5.0em;
    padding-bottom: 5.0em;
    border-top: 60px solid #eba600
}

.ggle_txt {
    margin-top: 0.0em;
    padding-left: 3.0em
}

.ggle_txt h1 {
    font-size: 30px;
    color: #555353;
    text-align: left;
    margin: 0px;
    line-height: 36px;
    padding-bottom: 0.3em;
    font-weight: bold
}

.google_text {
    padding-top: 1.0em
}

.google_text a {
    color: #f30770
}



.brows_cnt {
    padding-top: 2.0em;
    padding-bottom: 2.0em
}

.brows_cnt h1 {
    text-align: center
}

.footer {
    background: #292929;
    padding: 4.0em 0
}

.foot_menu {
    margin: 0px;
    padding: 0px;
}

.foot_menu ul {
    margin: 0px;
    padding: 0px;
    border-right: 1px solid #fff;
    padding-left: 2.0em;
    height: 200px;
    box-sizing: border-box
}

.foot_menu ul li {
    list-style: none;
    list-style-position: inside
}

.foot_menu ul li a {
    font-size: 18px;
    color: #fff;
    padding-bottom: 0.6em;
    position: relative;
    display: block;
    font-weight: 100
}

.foot_text {
    height: 50px;
}

.foot_textarea {
    margin-top: 1.0em;
}

.copyright {
    background: #f05f40;
    padding: 0.5em 0em;
    font-size: 14px;
    color: #fff;
    text-align: center
}

.modal_background {
    background: #e7e7e6;
    padding: 2.0em;
    box-sizing: border-box;
    border-radius: 0px;
}

.modal_input {
    background: none;
    border: 1px solid #bdbdbd;
    height: 50px;
    padding: 0.5em 1em;
    box-sizing: border-box;
    border-radius: 0px;
    background: #fff;
    color: #8f8f8f;
}

.forget_txt {
    padding-top: 0.8em;
    text-align: right
}

.button_modal {
    width: 100%;
    position: relative;
    display: inline;
    cursor: pointer;
    padding: 1.0em 0.5em;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    box-sizing: border-box;
    border-radius: 0px;
}

.button_blue {
    background: #34495e;
}



.reg_wcont {
    margin-bottom: 0em;
}

.why_reg h1 {
    font-size: 22px;
    color: #505764;
}

.reg_wcont {
    margin-top: 1.0em;
}

.reg_wcont p {
    text-align: center;
    font-size: 16px;
    color: #a0a1a1;
}

.sect {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    border: 1px solid red
}

textarea.form-control {
    height: 120px;
    padding: 0.8em 1em;
    box-sizing: border-box;
}



.sticky {
    position: fixed;
    top: 0;
    width: 100%;

}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky+.content {
    padding-top: 60px;
}

.sticky2 {
    position: fixed;
    top: 0;
    width: 100%;

}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky2+.content {
    padding-top: 60px;
}


select.selectpicker {
    display: block;
    margin: 0 auto;
    padding-left: 20px;


}

.btn-new {
    background-color: #2A3F54;
}




/* Style the tab */

.dropdown-menu .drop {


    height: 290px;

}



.dropdown-menu {

    position: absolute;
    top: 100%;
    left: 0;
    z-index: 100000;
    display: none;
    float: left;

    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: #000;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #f40084;
}


.nav-pills>li a {
    color: #ffd8ed;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase
}




.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 0px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #b30000;
}



/*lightbox*/
/* The Modal (background) */
.row>.column {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Create four equal columns that floats next to eachother */

.modal {
    display: none;
    position: fixed;
    z-index: 3;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 50%;
    max-width: 1200px;
}

/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.jeevansathi .prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;


    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Caption text */
.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.mid_abt {
    padding-top: 3.0em;
    padding-bottom: 3.0em
}

.mob_menu {
    background: none;
    background-color: none;
}

.foot_menu h1 {
    color: #fff;
    padding-bottom: 0.5em
}

.carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }

        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}

.carousel-control.right,
.carousel-control.left {
    background: none
}

.dir {
    margin-top: 0.8em;
    margin-bottom: 1.0em;
}

/*lightbox*/


@media only screen and (max-width: 1100px) {
    .logo_cont {
        display: none;
    }

    .logo_mob {
        display: block;
        z-index: 10;
        width: 100%;
        right: 0px;
        float: right;
        top: 10px;
    }

    #nav_top {
        display: none;
    }

    /*.top_nav{display: none}*/
    .mob_menu {
        display: block;
        position: absolute;
        z-index: 15;
        left: 20px;
        color: #fff
    }
}

@media only screen and (max-width: 600px) {
    .brows_plan a {
        left: 8%;
        font-size: 20px;
    }

    .carousel-caption {
        position: absolute;
        right: 10%;
        bottom: 0px;
        left: 10%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    }

    .carousel-caption h1 {
        display: none
    }

    .acct {
        top: 5em;
    }

    .acct ul {
        border: none
    }

    .acct ul li a {
        padding: 0 0.1em;
        font-size: 11px;
        border: none
    }
}